{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
{if isset($numberOfInstalments) && $numberOfInstalments > 1}
    {if $customerCurrentLanguageCode == 'fr'}
        <div class="condition-text">
            <p>La Solution Oney est une offre de crédit sans intérêt, remboursable dans les deux mois, dont les frais mensuels sont inférieurs à 4,84 EUR (montant soumis à une indexation annuelle imposée par l’article VII.3,§2, 3° du Code de droit économique (ci-après, le « CDE »), en application de l’indice des prix à la consommation) et à laquelle les règles du livre VII du CDE en matière de crédit à la consommation ne s’appliquent pas en raison de sa durée et des frais négligeables qui y sont associés. Solution réservée aux particuliers et valable pour tout achat de 100 € à 2 500 €. Vous disposez d’un délai de 14 jours pour renoncer à votre crédit.</p>
            <p>Sous réserve d’acceptation par : Oney Bank - Société Anonyme au capital de 51 286 585 € - 34 avenue de Flandre 59170 CROIX - Immatriculée au Registre du Commerce et des Sociétés de Lille Métropole sous le numéro 546 380 197.</p>
            <p>Oney Bank est agréée en tant qu’établissement de crédit par l’Autorité de Contrôle Prudentiel (ACPR), 61 rue Taitbout 75436 Paris cedex 09, et est soumise à son contrôle. La liste des établissements de crédit agréés est consultable sur le site Internet www. regafi.fr édité par l’ACPR. Oney Bank agit en Belgique depuis la France sous le régime de la libre prestation de service.</p>
            <p>Oney Bank n’exerce pas une profession règlementée en Belgique compte-tenu de la nature des services qui y sont proposés (crédit exempté de l’application des dispositions du livre VII du Code de droit économique).</p>
        </div>
    {elseif $customerCurrentLanguageCode == 'nl'}
        <div class="condition-text">
            <p>De Oney-oplossing is een rentevrij kredietaanbod, dat binnen de twee maanden moet worden terugbetaald en waarvan de maandelijkse kosten minder bedragen dan € 4,84 (bedrag onderworpen aan een jaarlijkse indexering zoals overeenkomstig voorzien door artikel VII.3, §2, 3° van het Wetboek van Economisch Recht (hierna het «WER»), in toepassing van de consumptieprijsindex van de consumptieprijzen) en waarop de regels van Boek VII van het WER betreffende het consumentenkrediet niet van toepassing zijn omwille van de duur ervan en de verwaarloosbare kosten die ermee gepaard gaaneraan verbonden. Gereserveerd voor individuen en geldig voor elke aankoop van € 100 tot € 2 500. kunt u U beschikt over een termijn van binnen de 14 kalenderdagen na uw aanvaarding van deze algemene voorwaarden om uw verbintenis te herroepen.</p>
            <p>Onder voorbehoud van aanvaarding door de : Oney Bank - Naamloze Vennootschap met een kapitaal van € 51.286.585 - 34 avenue Avenue de Flandre 59170 CROIX - Ingeschreven in het handels- en vennootschapsregister van Lille Métropole onder nummer 546 380 197.</p>
            <p>Oney Bank beschikt over een vergunning als kredietinstelling, verleend door dDe Franse Prudentiële Controleautoriteit Autorité de Controle Prudentiel (ACPR), 61 rue Rue Taitbout 75436 Paris cedex 09, heeft Oney Bank als kredietinstelling een vergunning verleend. Oney Banken staat onder toezicht van deze instelling. De lijst van erkende kredietinstellingen kan worden geraadpleegd op de website <a href="http://www.regafi.fr" class="link" target="_blank">www.regafi.fr</a>, die door het RCACde ACPR wordt gepubliceerd. Oney Bank is vanuit Frankrijk in België actief in het kader van het vrij verrichten van diensten.</p>
            <p>Oney Bank oefent in België geen gereglementeerd beroep uit wegens gezien de aard van de diensten die er worden aangeboden (krediet vrijgesteld van de toepassing van de bepalingen van Boek VII van het Economisch Wetboek van Economisch Recht).</p>
        </div>
    {else}
        <div class="condition-text"></div>
    {/if}
{else}
    {if $customerCurrentLanguageCode == 'fr'}
        <div class="condition-text">
            <p>La Solution Oney est une offre de crédit sans intérêt, remboursable dans les deux mois, dont les frais mensuels sont inférieurs à 4,84 EUR (montant soumis à une indexation annuelle imposée par l’article VII.3,§2, 3° du Code de droit économique (ci-après, le « CDE »), en application de l’indice des prix à la consommation) et à laquelle les règles du livre VII du CDE en matière de crédit à la consommation ne s’appliquent pas en raison de sa durée et des frais négligeables qui y sont associés. Solution réservée aux particuliers et valable pour tout achat de 100 € à 2 500 €. Vous disposez d’un délai de 14 jours pour renoncer à votre crédit.</p>
            <p>Sous réserve d’acceptation par : Oney Bank - Société Anonyme au capital de 51 286 585 € - 34 avenue de Flandre 59170 CROIX - Immatriculée au Registre du Commerce et des Sociétés de Lille Métropole sous le numéro 546 380 197.</p>
            <p>Oney Bank est agréée en tant qu’établissement de crédit par l’Autorité de Contrôle Prudentiel (ACPR), 61 rue Taitbout 75436 Paris cedex 09, et est soumise à son contrôle. La liste des établissements de crédit agréés est consultable sur le site Internet www. regafi.fr édité par l’ACPR. Oney Bank agit en Belgique depuis la France sous le régime de la libre prestation de service.</p>
            <p>Oney Bank n’exerce pas une profession règlementée en Belgique compte-tenu de la nature des services qui y sont proposés (crédit exempté de l’application des dispositions du livre VII du Code de droit économique).</p>
        </div>
    {elseif $customerCurrentLanguageCode == 'nl'}
        <div class="condition-text">
            <p>De Oney Koop Nu Betaal Later-oplossing is een niet gereglementeerd kredietaanbod, zonder intresten, dat binnen maximaal twee maanden moet worden terugbetaald en waarvan de maandelijkse kosten minder bedragen dan € 4,84 (bedrag onderworpen aan een jaarlijkse indexering in toepassing van de consumptieprijsindex overeenkomstig artikel VII.3, §2, 3° van het Wetboek van Economisch Recht (hierna het “WER”),). Gelet op de voorwaarden is het krediet niet gereglementeerd en zijn de regels van Boek II van het WER betreffende het consumentenkrediet niet van toepassing op de Oney Koop Nu Betaal Later -oplossing. Deze oplossing is voorbehouden voor particulieren en is uitsluitend beschikbaar voor aankopen van € 100 tot € 2 500. U beschikt over een termijn van 14 kalenderdagen na uw aanvaarding van de algemene voorwaarden om uw verbintenis te herroepen.</p>
            <p>Deze oplossing wordt aangeboden door Oney Bank, vergund door en onder toezicht staand van de Franse prudentiële controleautoriteit ACPR, onder de vorm van een Naamloze Vennootschap naar Frans recht met een kapitaal van € 51.286.585 – 34 avenue Avenue de Flandre 59170 Croix, Frankrijk – Ingeschreven in het handels- en vennootschapsregister van Lille Métropole onder het nummer 546 380 197.</p>
        </div>
    {else}
        <div class="condition-text"></div>
    {/if}
{/if}