{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
<div class="condition-title bold">
    CONDIZIONI NECESSARIE PER RICHIEDERE 3X 4X ONEY:
</div>
<div class="condition-bullet-point">
    <ul>
        <li>- Soluzione di finanziamento riservata a persone fisiche maggiorenni e residenti in Italia;</li>
        <li>- Utilizzare una carta di credito o debito, Visa o MasterCard, emessa da un intermediario bancario / finanziario italiano, ad eccezione di tutte le carte di credito e virtuali, prepagate e ricaricabili;</li>
        <li>- La carta di credito e debito deve avere una validità residua superiore ad almeno due mesi rispetto alla durata massima del finanziamento 3x 4x Oney prescelto;</li>
        <li>- L'importo finanziabile deve essere compreso tra un minimo di €100 e un massimo di €3000.</li>
    </ul>
</div>
<div class="condition-logo">
    <div class="round-icons">
        <div class="round-icon">
            <div>3</div><div>x</div>
        </div>
    </div>
    <div class="logo-s">
        <img class="logo_item" src="{$moduleDir}/views/img/logo-white.svg" alt="Oney logo">
    </div>
</div>
<div class="condition-text">
    <p>È una soluzione di finanziamento rateale il cui importo iniziale, pari alla somma della prima rata e della commissione stabilita da Oney Bank SA (Oney) per l’utilizzo di 3xOney, è addebitato ovvero pagato mediante gli strumenti di pagamento espressamente accettati da Oney a seguito del buon esito dell’ordine d’acquisto ovvero della prenotazione dei beni e/o servizi eseguiti, mentre il pagamento dell’importo residuo verrà addebitato sulla carta di credito in due rate di pari importo ovvero pagato mediante gli strumenti di pagamento espressamente accettati da Oney, nei due mesi successivi alla data di esecuzione dell’acquisto effettuato ovvero della prenotazione dei beni e/o servizi eseguiti con 3xOney. Le commissioni previste da Oney per l’utilizzo del servizio sono indicate nei paragrafi successivi.</p>
    <p><b>Esempio:</b> per un ordine di acquisto di € 300 effettuato in data 21/04/2020 con 3xOney, il cliente pagherà a seguito del buon esito dell’ordine di acquisto del bene un importo iniziale pari e €103,70 (di cui €100 come prima rata e €3,70 di commissione: TAEG: 16,37%), e due rate de €100 ciascuna, addebitate il 21/05/2020 e il 20/06/2020, per una durata complessiva di 2 mesi.</p>
</div>

<div class="condition-logo">
    <div class="round-icons">
        <div class="round-icon">
            <div>4</div><div>x</div>
        </div>
    </div>
    <div class="logo-s">
        <img class="logo_item" src="{$moduleDir}/views/img/logo-white.svg" alt="Oney logo">
    </div>
</div>
<div class="condition-text">
    <p>È una soluzione di finanziamento rateale il cui importo iniziale, pari alla somma della prima rata e della commissione stabilita da Oney Bank SA (Oney) per l’utilizzo di 4xOney, è addebitato ovvero pagato mediante gli strumenti di pagamento espressamente accettati da Oney da seguito del buon esito dell’ordine d’acquisto ovvero della prenotazione dei beni e/o servizi eseguiti, mentre il pagamento dell’importo residuo verrà addebitato sulla carta di credito in tre rate di pari importo ovvero pagato mediante gli strumenti di pagamento espressamente accettati da Oney, nei tre mesi successivi alla data di esecuzione dell’acquisto effettuato ovvero della prenotazione dei beni e/o servizi eseguiti con 4xOney. Le commissioni previste da Oney per l’utilizzo del servizio sono indicate nei paragrafi successivi.</p>
    <p><b>Esempio:</b> per un ordine di acquisto di €300 effettuato in data 21/04/2020 con 4xOney, il cliente pagherà a seguito del buon esito dell’ordine di acquisto del bene un importo iniziale di €80,60 (di cui € 75,00 come prima rata e €5,60 di commissione: TAEG: 16,61%) e tre rate de €75 ciascuna, addebitate il 21/05/2020 il 20/06/2020 e il 21/07/2020 per una durata complessiva di 3 mesi.</p>
    <p>Il cliente è tenuto a corrispondere a Oney esclusivamente una commissione di gestione, il cui importo varia a seconda dell’importo dell’acquisto effettuato dallo stesso cliente e della durata. Le commissioni applicate da Oney in caso di 3x sono suddivise nei seguenti scaglioni:</p>
    <p>Sulla base degli accordi commerciali conclusi tra il sito di vendita e Oney, 3x4x Oney potrà essere offerto alla clientela senza l’applicazione delle commissioni sottoindicate.</p>
</div>

<div class="condition-title bold">COMMISSIONI APPLICATE AL CLIENTE</div>

<div class="condition-text">
    <p>Il caso di utilizzo di 3x Oney :</p>
    <div class="condition-bullet-point">
    <ul>
        <li>- <b>€ 1,10</b> per importo compreso <b>tra € 100 e € 149,99;</b> TAEG max 14,46%</li>
        <li>- <b>€ 1,80</b> per importo compreso <b>tra € 150 e € 249,99;</b> TAEG max 15,89%</li>
        <li>- <b>€ 3,10</b> per importo compreso <b>tra € 250 e € 299,99;</b> TAEG max 16,47%</li>
        <li>- <b>€ 3,70</b> per importo compreso <b>tra € 300 e € 449,99;</b> TAEG max 16,37%</li>
        <li>- <b>€ 5,60</b> per un importo compreso <b>tra € 450 e € 649,99;</b> TAEG max 16,53%</li>
        <li>- <b>€ 8,20</b> per un importo compreso <b>tra € 650 e € 799,99;</b> TAEG max 16,78%</li>
        <li>- <b>€ 10,10</b> per un importo compreso <b>tra € 800 e € 1.199,99;</b> TAEG max 16,79%</li>
        <li>- <b>€ 15</b> per un importo compreso <b>tra € 1.200 e € 1.499,99.</b> TAEG max 16,61%</li>
        <li>- <b>€ 15</b> per un importo compreso <b>tra € 1.500 e € 3.000.</b> TAEG max 13,05%</li>
    </ul>
</div>

<div class="condition-text">
    <p>In caso di 4x Oney :</p>
    <div class="condition-bullet-point">
    <ul>
        <li>- <b>€ 1,60</b> per importo compreso <b>tra € 100 e € 149,99;</b> TAEG max 14,04%</li>
        <li>- <b>€ 2,80</b> per importo compreso <b>tra € 150 e € 249,99;</b> TAEG max 16,61%</li>
        <li>- <b>€ 4,70</b> per importo compreso <b>tra € 250 e € 299,99;</b> TAEG max 16,74%</li>
        <li>- <b>€ 5,60</b> per importo compreso <b>tra € 300 e € 449,99;</b> TAEG max 16,61%</li>
        <li>- <b>€ 8,40</b> per un importo compreso <b>tra € 450 e € 649,99;</b> TAEG max 16,61%</li>
        <li>- <b>€ 12,20</b> per un importo compreso <b>tra € 650 e € 799,99;</b> TAEG max 16,71%</li>
        <li>- <b>€ 15,00</b> per un importo compreso <b>tra € 800 e € 1.199,99;</b> TAEG max 16,69%</li>
        <li>- <b>€ 20,00</b> per un importo compreso <b>tra € 1.200 e € 1.499,99.</b> TAEG max 14,68%</li>
        <li>- <b>€ 20,00</b> per un importo compreso <b>tra € 1.500 e € 3.000.</b> TAEG max 11,55%</li>
    </ul>
</div>

<div class="condition-title bold">COSTI APPLICATI IN CASO DI INADEMPIMENTO:</div>

<div class="condition-text">
    <p>Il cliente dovrà corrispondere a Oney un importo di €6, ogniqualvolta una delle rate di 3x4x Oney rimanga impagata per più di 7 giorni dalla data di addebito del pagamento della stessa, fatto salvo il caso in cui tale costo sia già stato applicato da Oney per una precedente rata 3x4x Oney che risulti attualmente impagata.</p>
    <p>Qualora il mancato pagamento di una rata 3x4x Oney si protragga per più di 30 giorni dalla data di addebito del pagamento del relativo importo, il cliente sarà, inoltre, tenuto a corrispondere a Oney una somma pari al 15,5% degli importi complessivamente scaduti e impagati, a cui si aggiungeranno quelli relativi alle rate successive nel caso in cui anche queste ultime risultino scadute e impagate.</p>
    <p>3x4x Oney è una dilazione di pagamento che non ricade nell’ambito di applicazione del credito ai consumatori di cui al Titolo VI, Capo II TUB, offerta da Oney Bank SA., capitale € 51.286.585 - 34 Avenue de Flandre 59170 Croix - RCS Lille, Metropole - 546 380 197 - n° Orias 07 023 261, che opera in Italia in regime di libera prestazione di servizi. L’utilizzo di 3x4x Oney è riservato alle persone fisiche maggiorenni, per importi finanziabili compresi tra un minimo di €100 e un massimo di €3.000 con rimborsi rateali fino ad un massimo di 90 giorni ed è soggetto alla preventiva approvazione di Oney Bank SA. Oney Bank SA. prevede l’applicazione di una commissione fissa per l’utilizzo di 3x4x Oney. Il cliente ha 14 giorni di tempo dalla data di conclusione di ciascun finanziamento per rinunciarvi e esercitare il diritto di recesso, senza spese e costi.</p>
    <p>Documenti informativi disponibili su <a href="https://www.oney.it" class="link" target="_blank">www.oney.it</a></p>
</div>