{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
{if (isset($customerCurrentCountryCode) && $customerCurrentCountryCode != 'PT') || (isset($ptIsCreditIntermediaryConfig) && $ptIsCreditIntermediaryConfig == 'yes')}
    <script type="text/javascript">
        var frontThreeByFourOneyControllerURL = "{$frontThreeByFourOneyControllerURL|cleanHtml nofilter}";
        var customerCurrentCountryCode = "{$customerCurrentCountryCode}";
        var paymentAmount = "{$paymentAmount}";
        var activeBusinessTransactionsCodes = '{$activeBusinessTransactionsCodes|cleanHtml nofilter}';
    </script> 

    <section id="threebyfouroney-simulation-sentence">
        <div class="simulation-sentence_container">
            <div class="simulation-sentence_content title">{l s='Pay with' mod='threebyfouroney'}</div>
            {foreach from=$activeBusinessTransactionsInstalments item=activeBTInstalment key=key name=activeBTInstalments}
                {if $activeBTInstalment.minimum_number_of_instalments > 1}
                    <div class="simulation-sentence_content round-icon round-icon-s">
                        <div>{$activeBTInstalment.minimum_number_of_instalments}</div>
                        <div>x</div>
                    </div>
                {/if}
            {/foreach}
            {if $isFreeTransaction == true}
                <div class="simulation-sentence_content free_element">
                    {l s='free of charge' mod='threebyfouroney'}
                </div>
            {/if}
            <div class="simulation-sentence_content wrapper">
                <a id="threebyfouroney-open-simulation-sentence" class="button pop-in" href="#" onClick="requestThreeByFourOneySimulations();">?</a>
            </div>
            {include file='../simulation_tooltip.tpl'}
        </div>
    </section>
{elseif isset($customerCurrentCountryCode) && $customerCurrentCountryCode == 'PT'}
    <section id="threebyfouroney-simulation-sentence" class="pt-nidc">
        <div class="content">
            <a href="https://www.oney.pt/3x-4x-oney" target="_blank">
                <img class="desktop_logo"
                     src="{$moduleDir|escape:'html':'UTF-8'}views/img/3x4x-brand-logo.png"
                     alt="3x4x Oney logo">
            </a>
        </div>
    </section>
{/if}