{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
<section id="threebyfouroney-simulation-tooltip" class="simulation-tooltip" style="display: none;">
    <div class="simulation-pop-in_modal-content">
        <div class="simulation-tooltip_header">
            <div class="header-container">
                <div class="header-container_logo">
                    <div class="logo-s">
                        <img class="logo-item" src="{$moduleDir|escape:'html':'UTF-8'}views/img/logo-white.svg" alt="Oney logo">
                    </div>
                </div>
                <div class="header-container_title">
                    <h4 class="green">
                        {l s='Pay in installments' mod='threebyfouroney'}
                        {if $isFreeTransaction == true}
                            <span>{l s='free of charge' mod='threebyfouroney'}</span>
                        {/if}
                    </h4>
                    <h4 class="green bold">{l s='by credit card' mod='threebyfouroney'}</h4>
                </div>
            </div>
            <div class="close-button_container">
                <a class="close-button" href="#">
                    <img class="close-button_img" src="{$moduleDir|escape:'html':'UTF-8'}views/img/icon-delete.svg" alt="Button to close">
                </a>
            </div>
        </div>

        <div class="simulation-tooltip_content">
            <div id="simulations-loader" class="loader overlay hidden">
                <img src="{$moduleDir|escape:'html':'UTF-8'}views/img/wizard/ajax-loader.gif" alt="loader" />
            </div>

            <div id="simulations-container">
            {include file='./simulation_tooltip/tooltip_content.tpl'}
            </div>
        </div>

        <div class="simulation-tooltip_footer">
            {if isset($customerCurrentCountryCode) && $customerCurrentCountryCode == 'FR'}
                <div class="text">
                    <span>Offre de financement sans assurance avec apport obligatoire, réservée aux particuliers et valable pour tout achat de 150€ à 2000€ pour le 3 fois et de 100€ à 2000€ pour le 4 fois. Sous réserve d’acceptation par Oney Bank. Vous disposez d’un délai de 14 jours pour renoncer à votre crédit. Oney Bank - SA au capital de 51 286 585€ - 34 Avenue de Flandre 59 170 Croix - 546 380 197 RCS Lille Métropole - n° Orias 07 023 261 <a href="https://orias.fr/" target="_blank" class="link">www.orias.fr</a> - Correspondance : CS 60 006 - 59895 Lille Cedex - <a href="https://www.oney.fr" target="_blank" class="link">www.oney.fr</a></span>
                </div>
            {/if}
            <div class="simulation-tooltip_footer-oney-logo">
                <img class="logo-l_item" src="{$moduleDir|escape:'html':'UTF-8'}views/img/logo-white.svg" alt="Oney">
            </div>
            <a class="threebyfouroney-open-pedagogic-pop-in button-content" data-instalment="{$numberOfInstalments}" href="#">
                {l s='Learn more' mod='threebyfouroney'}
            </a>
        </div>

    </div>
</section>
{include file='./pedagogic_popin.tpl'}