{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
{capture name=path}{l s='Order confirmation' mod='threebyfouroney'}{/capture}

<h1>{l s='Order confirmation' mod='threebyfouroney'}</h1>

{assign var='current_step' value='payment'}
{include file="$tpl_dir./order-steps.tpl"}
{include file="$tpl_dir./errors.tpl"}

<br />

<div class="alert alert-success" role="alert">
    <p class="alert-text">{l s='Your order has successfully been saved. Oney is reviewing the payment.' mod='threebyfouroney'}</p>
</div>
<div class="box order-success">
    <h3 class="page-subheading">{l s='You order is complete' mod='threebyfouroney'}</h3>
    <ul>
        <li>
            <span>{l s='Amount:' mod='threebyfouroney'}</span>
            <strong>{Tools::displayPrice($total)}</strong>
        </li>
        <li>
            <span>{l s='Reference:' mod='threebyfouroney'}</span>
            <strong>{$reference|escape:'html':'UTF-8'}</strong>
        </li>
    </ul>
    <p>{l s='An email has been sent with this information.' mod='threebyfouroney'}</p>
    <p>
        <span>{l s='If you have questions, comments or concerns, please contact our' mod='threebyfouroney'}</span>
        <a href="{$link->getPageLink('contact', true)|escape:'html':'UTF-8'}">{l s='expert customer support team.' mod='threebyfouroney'}</a>
    </p>
</div>