{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
{if (isset($customerCurrentCountryCode) && $customerCurrentCountryCode != 'PT') || (isset($ptIsCreditIntermediaryConfig) && $ptIsCreditIntermediaryConfig == 'yes')}
    <script type="text/javascript">
        var frontThreeByFourOneyControllerURL = "{$frontThreeByFourOneyControllerURL|cleanHtml nofilter}";
        var customerCurrentCountryCode = '{$customerCurrentCountryCode}';
        var paymentAmount = '{$paymentAmount}';
        var activeBusinessTransactionsCodes = '{$activeBusinessTransactionsCodes|cleanHtml nofilter}';
        var activeBusinessTransactionsInstalments = '{$activeBusinessTransactionsInstalments|cleanHtml nofilter}';
    </script>

    <section id="threebyfouroney-cart-simulation">
        <div class="cart-simulation_container">
            <div class="cart-simulation_header">
                <a id="threebyfouroney-open-simulation-sentence" href="#" onClick="requestThreeByFourOneySimulations();">
                    <div class="cart-simulation_icons round-icons">
                        <div class="round-icon round-icon-s">
                            <div>3</div><div>x</div>
                        </div>
                        {if isset($customerCurrentCountryCode) && $customerCurrentCountryCode != 'BE'}
                            <div class="round-icon round-icon-s">
                                <div>4</div><div>x</div>
                            </div>
                        {/if}
                    </div>
                    <div class="cart-simulation_logo oney-logo">
                        <img class="logo-s" src="{$moduleDir}views/img/logo-white.svg" alt="Oney">
                    </div>
                </a>

            </div>
            <div class="cart-simulation_content">
                {if $isFreeTransaction == true}
                    <span>{l s='free of charge' mod='threebyfouroney'}</span>
                {/if}
            </div>
            {include file='../simulation_tooltip.tpl'}
        </div>
    </section>
{elseif isset($customerCurrentCountryCode) && $customerCurrentCountryCode == 'PT'}
    <section id="threebyfouroney-simulation-sentence" class="pt-nidc cart-simulation">
        <div class="content">
            <a href="https://www.oney.pt/3x-4x-oney" target="_blank">
                <img class="desktop_logo"
                     src="{$moduleDir|escape:'html':'UTF-8'}views/img/3x4x-brand-logo.png"
                     alt="3x4x Oney logo">
            </a>
        </div>
    </section>
{/if}