{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
{if isset($numberOfInstalments) && $numberOfInstalments > 1}
    <div class="condition-text">
        <p>Offre de financement sans assurance avec apport obligatoire, réservée aux particuliers et valable pour tout achat de 150€ à 2000€ pour le 3 fois et de 100€ à 2000€ pour le 4 fois.</p>
        <p>Sous réserve d’acceptation par Oney Bank. Vous disposez d’un délai de 14 jours pour renoncer à votre crédit.</p>
        <p>Exemple en 3 fois pour un achat de 150€, apport de 50€, puis 2 mensualités de 50€. Crédit sur 2 mois au TAEG fixe de 0%. Coût du financement 0€.</p>
        <p>Exemple en 4 fois pour un achat de 400€, apport de 100€, puis 3 mensualités de 100€. Crédit sur 3 mois au TAEG fixe de 0%. Coût du financement 0€.</p>
        <p>Oney Bank - SA au capital de 71.801.205€ - 34 Avenue de Flandre 59 170 Croix - 546 380 197 RCS Lille Métropole - n° Orias 07 023 261 www.orias.fr - Correspondance : CS 60 006 - 59895 Lille Cedex - <a href="https://www.oney.fr" class="link" target="_blank">www.oney.fr</a></p>
    </div>
{else}
    <div class="condition-text">
        <p>Offre de financement sans assurance et sans apport, réservée aux particuliers et valable pour tout achat de 100€ à 2000€. Sous réserve d’acceptation par Oney Bank. Vous disposez d’un délai de rétractation de 14 jours pour renoncer à votre crédit. Exemple d’un paiement dans 30 jours pour un achat de 150€, apport de 0€, puis une seule mensualité de 150€. Crédit sur 30 jours au TAEG fixe de 0%. Coût du financement 0€ Oney Bank - SA au capital de 71.801.205€, 34 Avenue de Flandre 59 170 Croix, 546 380 197 RCS Lille Métropole. N° Orias 07 023 261 - www.orias.fr</p>
    </div>
{/if}