{* NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author AXLERATION <contact@axleration.fr>
 * @copyright AXLERATION
 * @license https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category Payment
*}
<div class="condition-text">
    <p class="taeg"><b>TAEG 0,0%</b></p>
    <p>
        <span>TAN de 0,00%.</span>
        <span>Crédito Pessoal <b class="x-bold">de 75€ a 2.000€ pago em 3 ou 4 prestações, com cartão de débito
                ou de crédito das redes Visa® ou Mastercard®,</b> sem juros nem encargos. Sujeito à aprovação.</span>
        <span>O/A</span>
        {if (isset($ptCompanyLegalDesignationConfig) || !empty($ptCompanyLegalDesignationConfig))}
            {$ptCompanyLegalDesignationConfig}
        {/if}
        <span>atua como intermediário de crédito a título acessório em regime</span>
        {if (isset($ptIsExclusiveRegimeConfig) && $ptIsExclusiveRegimeConfig == 'yes')}
            <span>de exclusividade.</span>
        {else}
            <span>sem exclusividade.</span>
        {/if}
        {if (isset($ptLegalDocument) && !empty($ptLegalDocument))}
            <span>Informação referente à prestação de serviços de intermediação de crédito disponível</span>
            <a href="{$ptLegalDocument|escape:'htmlall':'UTF-8'}" class="link" target="_blank">aqui</a>.
        {else}
            <span>Informação referente à prestação de serviços de intermediação de crédito disponível.</span>
        {/if}
        <span>Informe-se junto do Oney Bank – Sucursal em Portugal, em <a href="https://oney.pt" class="link" target="_blank">oney.pt</a>.</span>
    </p>
</div>